Jump to content
ElementaryOS France
  • 0
Sign in to follow this  
goodbye kitty

problème d'installation de shotwell

Question

Salut à tous,

Alors voila, j'ai essayé d'installer shotwell, (un logiciel de gestion des photos qui était dispo sous ubuntu et que je trouvais bien pratique).

Cependant il est impossible de l'utiliser sous Freya! en tout cas je n'y arrive pas.

J'ai tenté un basic apt-get install, à partir d'un tar.gz avec make install, et même un ppa. 

 

Résultat j'ai toujours le même message d'erreur:

 

Votre photothèque n'est pas compatible avec cette version de Shotwell. Il semble qu'elle a été créée par Shotwell 0.1.1 (schéma 21). Cette version est la 0.20.2 (schéma 20). Veuillez utiliser la dernière version de Shotwell.

 

et quelques soit la version que j'installe il me met le même message d'erreur, il n'y a que le nom de la version qui change.

 

Si quelqu'un a une soluce je suis tout ouïe, Merci :)

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...